.Style1{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 10px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Roboto-Black','Roboto';
font-size: 18px; 
margin:0;
color: #A6A6A6;
word-wrap: break-word;}
.Style3{font-family: 'Roboto-Black','Roboto';
font-size: 18px; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_4{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFFFF#A6A6A6*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_4:hover{color:#A6A6A6; text-decoration:underline;}
.Style7{font-family: 'Roboto-Regular','Roboto';
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_8{font-family: 'Roboto-Black','Roboto';
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_8:hover{color:#A6A6A6; text-decoration:underline;}
.linkStyle_11{font-family: 'Roboto-Black','Roboto';
font-size: 18px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFFFF#A6A6A6*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_11:hover{color:#A6A6A6; text-decoration:underline;}
.Style14{font-family: 'Roboto-Black','Roboto';
font-size: 18px; 
color: #ABABAB;
word-wrap: break-word;}
.Style15{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FDFEFE;
word-wrap: break-word;}
.Style16{font-family: 'Roboto-Bold','Roboto';
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'Roboto-Regular','Roboto';
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.Style18:visited{color:#FEFFFF; text-decoration:underline;}
a.Style18:hover{color:#A6A6A6; text-decoration:underline;}
.Style21{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style22{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 72px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style23{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_25{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 24px; 
color: #A9A9A9;
text-decoration: underline; 
/*000#00F900#A9A9A9#FF2600*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#A9A9A9; text-decoration:underline;}
a.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.Style28{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 9px; 
margin:0;
color: #C0C0C0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style32{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FDFEFE;
text-shadow: 1.5000px 2.5981px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style33{font-family: 'Roboto-Regular','Roboto';
font-size: 14px; 
margin:0;
color: #FEFFFF;
text-shadow: 1.5000px 2.5981px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style34{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 1.5000px 2.5981px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
a.Style34:visited{color:#FEFFFF; text-decoration:underline;}
a.Style34:hover{color:#A6A6A6; text-decoration:underline;}
.linkStyle_37{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#FEFFFF#A6A6A6*/
text-shadow: 1.5000px 2.5981px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
a.linkStyle_37:visited{color:#FEFFFF; text-decoration:underline;}
a.linkStyle_37:hover{color:#A6A6A6; text-decoration:underline;}
.Style40{font-family: 'Roboto-Bold','Roboto';
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-shadow: 1.5000px 2.5981px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style41{font-family: 'Roboto-Black','Roboto';
font-size: 18px; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style42{font-family: 'Roboto-Bold','Roboto';
font-size: 19px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}